<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000054047754</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/4/2/TRST2509505A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0108</NUM_PARUTION>
<NUM_SEQUENCE>13</NUM_SEQUENCE>
<NOR>TRST2509505A</NOR>
<DATE_PUBLI>2026-05-08</DATE_PUBLI>
<DATE_TEXTE>2026-04-02</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000054047550">JORF n°0108 du 8 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 2 avril 2026</TITRE>
<TITREFULL>Arrêté du 2 avril 2026 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective départementale des sucreries et sucreries-distilleries de La Réunion (IDCC n° 0440)</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère du travail et des solidarités</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre du travail et des solidarités,<br/>Vu le code du travail, notamment ses articles L. 2151-1, L. 2152-1, L. 2261-19 et L. 2152-6 ;<br/>Vu la présentation des résultats de l'audience au Haut Conseil du dialogue social le 8 avril 2025 et le 27 janvier 2026, conformément aux dispositions de l'article R. 2152-18 du code du travail ;<br/>Vu l'avis du Haut Conseil du dialogue social rendu le 17 mars 2026, en application de l'article L. 2152-6 du code du travail,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000054047762</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/4/2/TRST2509505A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Est reconnue représentative dans la convention collective départementale des sucreries et sucreries-distilleries de La Réunion (IDCC n° 0440) l'organisation professionnelle d'employeurs suivante :</p>
<p>
<br/>- Syndicat du Sucre de La Réunion (SSR).</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054047763</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/4/2/TRST2509505A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'arrêté du 8 novembre 2021 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective départementale des sucreries et sucreries-distilleries de La Réunion (n° 0440) est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054047769</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/4/2/TRST2509505A/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 2 avril 2026.</p>
</div>
<div align="left">
<p>Pour le ministre et par délégation :</p>
<p>Le directeur général du travail,</p>
<p>P. Ramain</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
